<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ko"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>제한적 제품 보증(인도)</title></head><body id=""><div class="header">중요 정보</div><h1>제한적 제품 보증(인도)</h1><div>
<p><span class="keep-together">221 88 Lund</span>, Sweden에 소재한 Sony Mobile Communications AB 또는 현지 계열사는 본 제한적 제품 보증의 조건에 따라 소비자가 본 기기(휴대폰, 태블릿 또는 액세서리 포함)를 최초로 구매할 당시 및 향후 1년 동안 기기의 설계, 재료 및 조립에 결함이 없음을 보증합니다. 2018년 이후 출시 제품의 경우 기기와 함께 제공된 모든 정품 액세서리는 구매일로부터 6개월간 보증됩니다.</p>
<p>제품 보증 기간에는 본 기기가 정상적인 사용 및 서비스 조건에서 설계, 재료 또는 조립상의 결함으로 오작동할 경우, 기기를 구매한 국가/지역에 있는 Sony 공인 유통업체나 서비스 파트너가 고유 재량으로 상기 명시한 조건에 따라 기기를 수리 또는 교체하거나 기기 구매 금액을 환불해 드립니다.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>일부 개인 설정에서 기기를 수리하거나 교체하는 경우 다운로드 및 기타 정보가 손실될 수 있습니다. 현재 Sony는 준거법, 기타 규정 또는 기술적 제재로 인해 특정 다운로드의 백업 사본을 만들지 못할 수 있습니다. Sony는 모든 유형의 정보 손실에 대해 책임지지 않으며 이러한 손실을 보상하지도 않습니다. 기기를 수리 또는 교체하기 위해 취급하기 전에 항상 다운로드, 캘린더, 연락처와 같이 기기에 저장된 모든 정보의 백업 사본을 만들어 놓아야 합니다.</p></td></tr></table> </div>
</div>
               

            </body></html>